Bug 52985 - Old version of balsa being shiped.
Summary: Old version of balsa being shiped.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: balsa   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-01 00:11 UTC by Carlos Morgado
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-05 10:09:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Morgado 2001-09-01 00:11:20 UTC
Roswell2 ships balsa-1.1.7 which is the last on 1.1 devel series and has
some known issues. Today 1.2pre3 was release and unless something Bad
happens that will be 1.2. 
Is it too late to update the package ?
Tkx :)

Comment 1 Bill Nottingham 2001-09-03 03:44:34 UTC
There's really not a lot of benefit in updating to 1.2pre if 1.2 final
will be out soon; it would be better to just upgrade once.

Comment 2 Bill Nottingham 2001-10-22 14:59:14 UTC
1.2 should be in rawhide now; 1.2.1 will be in the next rawhide.

Comment 3 Carlos Morgado 2002-02-05 10:09:46 UTC
Should be upgraded to 1.2.4 has it constains the mutt security fix port. 
There are no exploit reports for balsa, nor it has been proven to work against
balsa but better safe than sorry.

Comment 4 Bill Nottingham 2002-07-24 02:27:53 UTC
At this point, we probably won't do this.


Note You need to log in before you can comment on or make changes to this bug.